#u76
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u88
{
	background-color: transparent;
	position: relative;
}

#u125-8
{
	background-color: transparent;
	color: #323232;
	line-height: 43px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 36px;
	font-family: ff-ernestine-web-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u125-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u125-4
{
	font-size: 58.5px;
	line-height: 36px;
}

#u125-5
{
	line-height: 43px;
}

#u459
{
	position: relative;
}
